<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="10dp" />
    <gradient
        android:angle="-90"
        android:endColor="@color/white"
        android:centerColor="@color/white"
        android:centerX="0.2"
        android:startColor="#ECF1FF" />
</shape>